@font-face{
    font-family:GraphikCy-Light;
    src:url(/newdesign/fonts/GraphikRBCLC-Light.woff2) format('woff2'),url(/newdesign/fonts/GraphikRBCLC-Light.woff) format('woff');
    font-weight:400;
    font-style:normal
}
@font-face{
    font-family:GraphikCy;
    src:url(/newdesign/fonts/GraphikRBCLC-Regular.woff2) format('woff2'),url(/newdesign/fonts/GraphikRBCLC-Regular.woff) format('woff');
    font-weight:400;
    font-style:normal
}
@font-face{
    font-family:GraphikCy-Medium;
    src:url(/newdesign/fonts/GraphikRBCLC-Medium.woff2) format('woff2'),url(/newdesign/fonts/GraphikRBCLC-Medium.woff) format('woff');
    font-weight:400;
    font-style:normal
}
@font-face{
    font-family:GraphikCy-Semibold;
    src:url(/newdesign/fonts/GraphikRBCLC-Semibold.woff2) format('woff2'),url(/newdesign/fonts/GraphikRBCLC-Semibold.woff) format('woff');
    font-weight:400;
    font-style:normal
}
@font-face{
    font-family:GraphikCy;
    src:url(/newdesign/fonts/GraphikRBCLC-Bold.woff2) format('woff2'),url(/newdesign/fonts/GraphikRBCLC-Bold.woff) format('woff');
    font-weight:700;
    font-style:normal
}
@font-face{
    font-family:GraphikCy-Black;
    src:url(/newdesign/fonts/GraphikRBCLC-Black.woff2) format('woff2'),url(/newdesign/fonts/GraphikRBCLC-Black.woff) format('woff');
    font-weight:400;
    font-style:normal
}
@font-face{
    font-family:Kazimir;
    src:url(/newdesign/fonts/KazimirTextRBC-Regular.woff2) format('woff2'),url(/newdesign/fonts/KazimirTextRBC-Regular.woff) format('woff');
    font-weight:400;
    font-style:normal
}
@font-face{
    font-family:Kazimir;
    src:url(/newdesign/fonts/KazimirTextRBC-Regular-Italic.woff2) format('woff2'),url(/newdesign/fonts/KazimirTextRBC-Regular-Italic.woff) format('woff');
    font-weight:400;
    font-style:italic
}
@font-face{
    font-family:Kazimir-Medium;
    src:url(/newdesign/fonts/KazimirTextRBC-Medium.woff2) format('woff2'),url(/newdesign/fonts/KazimirTextRBC-Medium.woff) format('woff');
    font-weight:400;
    font-style:normal
}
@font-face{
    font-family:Kazimir-Semibold;
    src:url(/newdesign/fonts/KazimirTextRBC-Semibold.woff2) format('woff2'),url(/newdesign/fonts/KazimirTextRBC-Semibold.woff) format('woff');
    font-weight:400;
    font-style:normal
}
@font-face{
    font-family:Kazimir-Semibold-Italic;
    src:url(/newdesign/fonts/KazimirTextRBC-Semibold-Italic.woff2) format('woff2'),url(/newdesign/fonts/KazimirTextRBC-Semibold-Italic.woff) format('woff');
    font-weight:400;
    font-style:normal
}
@font-face{
    font-family:Kazimir;
    src:url(/newdesign/fonts/KazimirTextRBC-Bold.woff2) format('woff2'),url(/newdesign/fonts/KazimirTextRBC-Bold.woff) format('woff');
    font-weight:700;
    font-style:normal
}
@font-face{
    font-family:Kazimir-Black;
    src:url(/newdesign/fonts/KazimirTextRBC-Black.woff2) format('woff2'),url(/newdesign/fonts/KazimirTextRBC-Black.woff) format('woff');
    font-weight:400;
    font-style:normal
}
@font-face{
    font-family:PTSerif;
    src:url(/newdesign/fonts/PTSerif-Regular-Italic.woff2) format('woff2'),url(/newdesign/fonts/PTSerif-Regular-Italic.woff) format('woff');
    font-weight:400;
    font-style:italic
}
@font-face{
    font-family:PTSerif;
    src:url(/newdesign/fonts/PTSerif-Bold.woff2) format('woff2'),url(/newdesign/fonts/PTSerif-Bold.woff) format('woff');
    font-weight:700;
    font-style:normal
}
@font-face{
    font-family:PTMono;
    src:url(/newdesign/fonts/PTMono-Regular.woff2) format('woff2'),url(/newdesign/fonts/PTMono-Regular.woff) format('woff');
    font-weight:400;
    font-style:normal
}
